@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.fw500 {font-weight: 500 !important;}

.doc-tit {font-size:20px; padding-left:32px; padding-bottom:14px; letter-spacing:-.03em; line-height:1.2em; position:relative; font-weight:500; color:#242424; font-family:'EsaManru';}
.doc-tit:before {width:21px; height:21px; left:0; top:0; background-image:url('../images/sub/doctit.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.doc-tit span {font-size:18px; font-weight:500; color:#454545; font-family:'Noto Sans KR';}

.doc-cnt90 {margin-bottom:90px;}
.doc-indent {padding-left:30px;}

.greeting {display:flex;}
.greeting .img {order:2;}
.greeting .cnt {padding-right:70px; flex:1;}
.greeting .cnt .top {margin-bottom:70px; color:#242424; position:relative;}
.greeting .cnt .top:after {position:absolute; content:' '; width:60px; height:3px; bottom:-28px; left:0; background-color:#023793;}
.greeting .cnt .top .tit {font-size:35px; margin-bottom:35px; line-height:1.4em;}
.greeting .cnt .top .tit span {position:relative;}
.greeting .cnt .top .tit span:after {border-radius:20px 5px 20px 5px; position:absolute; content:''; left:-8px; right:-8px; bottom:-8px; height:42px; background-color:#edf1f7; z-index:-1;}
.greeting .cnt .top .tit b {color:#023793;}
.greeting .cnt .top .tit strong {font-size:40px; letter-spacing:-.03em;}
.greeting .cnt .top p {font-size:24px; line-height:1.5em; letter-spacing:0;}
.greeting .cnt .bot strong {font-size:20px; margin-bottom:20px; font-weight:500; letter-spacing:-.03em; display:block;}
.greeting .cnt .bot span {font-weight:700; color:#023793;}
.greeting .cnt .bot p {margin-bottom:30px; color:#505050; font-weight:300;}
.greeting .cnt .bot p:last-child {margin-bottom:0;}

.establish {display:flex; margin:0 -40px 90px; text-align:center;}
.establish li {width:50%; padding:0 40px;}
.establish li .box {height:440px; padding-top:40px; box-shadow:1px 1px 20px 4px rgba(0,0,0,.2);}
.establish li .box .tit {font-size:24px; margin:35px 0; position:relative; font-weight:500; font-family:'EsaManru'; color:#242424; letter-spacing:-.03em; line-height:1.2em;}
.establish li .box .tit:after {position:absolute; content:''; width:40px; height:3px; bottom:-13px; left:50%; transform:translateX(-50%);}
.establish li:nth-child(1) .box {background-color:#f3fafd;}
.establish li:nth-child(2) .box {background-color:#f1f9f1;}
.establish li:nth-child(1) .box .tit:after {background-color:#0ca4e0;}
.establish li:nth-child(2) .box .tit:after {background-color:#3fb035;}

.history {padding:30px; border-top:2px solid #023793; border-bottom:1px solid #ddd; position:relative;}
.history:after {width:432px; height:287px; right:0; bottom:0; background-image:url('../images/sub/histroybg.jpg'); background-size:contain; background-repeat:no-repeat; position:absolute; content:''; z-index:-1;}
.history ol .group {padding-bottom:65px; display:flex; align-items:center; position:relative;}
.history ol .group:after {position:absolute; content:''; width:1px; top:20px; bottom:-20px; left:157px; background-color:#ddd; z-index:-1;}
.history ol .group:nth-child(2) {align-items:normal}
.history ol .group:last-child {padding-bottom:0;}
.history ol .group:last-child:after {display:none;}
.history ol .group .year {font-size:20px; min-width:120px; height:40px; font-weight:700; display:flex; align-items:center; justify-content:center; text-align:center; font-family:'Roboto', sans-serif; background-color:#023793; color:#fff; border-radius:10px;}
.history ol .group ul {padding-left:65px; position:relative;}
.history ol .group ul:before {position:absolute; content:''; width:15px; height:15px; top:6px; left:30px; border:4px solid #0ca4e0; background-color:#fff; border-radius:100%;}
.history ol .group ul li {margin-bottom:25px;}
.history ol .group ul li:last-child {margin-bottom:0;}

.org {margin-left:12px;}

.department {border-top:2px solid #023793;}
.department .group {padding:30px; border-bottom:1px solid #ddd; display:flex;}
.department .group.center {height: 300px; justify-content: center; align-items: center;}
.department .group .cnt {padding:15px 0 0 35px; flex:1;}
.department .group .cnt .name {font-size:18px; margin-bottom:25px; font-weight:700; letter-spacing:-.03em; color:#242424;}
.department .group .cnt .name span {font-size:26px; font-weight:500; letter-spacing:-.03em; color:#023793; font-family:'EsaManru';}
.department .group .cnt .charge {font-size:20px; padding-left:23px; margin-bottom:15px; font-weight:500; color:#242424; letter-spacing:-.03em; position:relative;}
.department .group .cnt .charge:before {position:absolute; content:''; width:15px; height:15px; top:6px; left:0; border:3px solid #023793; border-radius:100%;}
.department .group .cnt ul {padding-left:25px;}

.department.flex {padding: 30px; border-bottom:1px solid #ddd; display:flex; flex-wrap:wrap; justify-content: space-between;}
.department.flex .group {margin-bottom: 20px; padding: 0; border-bottom: 0;}
.department.flex .group:last-child {margin-bottom: 0;}

.root_daum_roughmap {width:100% !important;}

.local {margin-top:30px; padding:0 15px; display:flex; text-align:center;}
.local li {padding:0 15px; width:33.3333%;}
.local li .box {height:170px; padding-top:30px; display:flex; flex-direction:column; background-color:#fff; border-radius:10px; box-shadow:1px 3px 10px rgba(0,0,0,.2)}
.local li .box .tit {font-size:22px; margin:5px 0 12px; letter-spacing:-.03em; color:#242424; font-family:'EsaManru';}
.local li .box p {line-height:1.5em;}
.local li.item1 .box {border:1px solid #0ca4e0;}
.local li.item2 .box {border:1px solid #3fb035;}
.local li.item3 .box {border:1px solid #f18101;}

.pro-pe .group {margin-bottom:100px; display:flex;}
.pro-pe .group:last-child {margin-bottom:0;}
.pro-pe .group .img img {box-shadow:1px 3px 10px rgba(0,0,0,.2); border-radius:20px;}
.pro-pe .group .cnt {padding-top:35px; padding-left:70px; flex:1; position:relative;}
.pro-pe .group .cnt:before {position:absolute; content:''; width:100px; height:2px; top:48px; left:-45px;}
.pro-pe .group .cnt .tit {font-size:24px; margin-bottom:30px; font-weight:500; display:inline-block; letter-spacing:-.03em; line-height:1.3em; position:relative; font-family:'EsaManru';}
.pro-pe .group .cnt .tit:after {border-radius:20px 5px 20px 5px; position:absolute; content:''; left:-3px; right:-3px; bottom:-2px; height:21px; background-color:#edf1f7; z-index:-1;}
.pro-pe .group .cnt p {line-height:1.875em; letter-spacing:-.03em;}
.pro-pe .group:nth-child(even) .img {order:2;}
.pro-pe .group:nth-child(even) .cnt {padding-left:0; padding-right:71px;}
.pro-pe .group:nth-child(even) .cnt:before {left:auto; right:-50px;}
.pro-pe .group.g1 .cnt:before {background-color:#0ca4e0;}
.pro-pe .group.g2 .cnt:before {background-color:#3fb035;}
.pro-pe .group.g3 .cnt:before {background-color:#f18101;}
.pro-pe .group.g1 .cnt .tit {color:#0ca4e0;}
.pro-pe .group.g2 .cnt .tit {color:#3fb035;}
.pro-pe .group.g3 .cnt .tit {color:#f18101;}
.pro-pe .group.g1 .cnt .tit:after {background-color:#e6f6fc;}
.pro-pe .group.g2 .cnt .tit:after {background-color:#ebf7ea;}
.pro-pe .group.g3 .cnt .tit:after {background-color:#fef2e5;}

.pe-group {margin-bottom:100px;}
.pe-group:last-child {margin-bottom:0;}
.pe-group .tit {font-size:22px; height:50px; font-weight:500; align-items:center; justify-content:center; font-family:'EsaManru'; color:#fff; text-align:center; display:flex;}
.pe-group .flex {display:flex;}
.pe-group .flex .table {flex:1;}
.pe-group .flex .table table {border-collapse:collapse; width:100%;}
.pe-group .flex .table table th {height:50px; font-size:18px; font-weight:500; color:#242424; letter-spacing:-.03em; border-bottom:1px solid #ddd;}
.pe-group .flex .table table td {padding-left:30px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}

.pe-group1 .tit {background-color:#0ca4e0;}
.pe-group2 .tit {background-color:#3fb035;}
.pe-group3 .tit {background-color:#f18101;}
.pe-group1 .flex .table table th {background-color:#eef9fd;}
.pe-group2 .flex .table table th {background-color:#f1f9f1;}
.pe-group3 .flex .table table th {background-color:#fef6ed;}

.num-list li {margin-bottom:45px;}
.num-list li:last-child {margin-bottom:0;}
.num-list li .tit {font-size:18px; margin-bottom:8px; font-weight:700; letter-spacing:-.03em; color:#023793;}
.num-list li .tit span {font-size:14px; width:22px; height:22px; line-height:22px; margin-right:8px; color:#fff; font-weight:700; display:inline-block; letter-spacing:-.03em; text-align:center; border-radius:100%; background-color:#023793;}
.num-list li p {line-height:1.875em;}

.border-top-pad {padding-top:15px; border-top:1px solid #ddd;}

.special-pe p {margin-bottom:35px; line-height:1.875em; letter-spacing:-.03em;}
.special-pe p:last-child {margin-bottom:0;}
.special-pe p strong {font-weight:500; color:#242424;}

.sub3-menu {margin-bottom:60px;}
.sub3-menu ul {display:flex; justify-content:center; font-family:'EsaManru';}
.sub3-menu ul li {padding:0 5px;}
.sub3-menu ul li a {font-size:18px; height:45px; line-height:45px; min-width:120px; text-align:center; letter-spacing:-.03em; font-weight:300; display:block; border:1px solid #023793; border-radius:30px; color:#023793;}
.sub3-menu ul li.active a {color:#fff; background-color:#023793;}

.sub-visual2 {height:400px; margin-bottom:55px;}
.sub-visual2 h2 {font-size:50px; margin-bottom:5px;}
.sub-visual2.bg3-2-1 {background-image:url('../images/sub/sv3_2_1.jpg');}
.sub-visual2.bg3-2-2 {background-image:url('../images/sub/sv3_2_2.jpg');}
.sub-visual2.bg3-2-3 {background-image:url('../images/sub/sv3_2_3.jpg');}
.sub-visual2.bg3-2-4 {background-image:url('../images/sub/sv3_2_4.jpg');}
.sub-visual2.bg3-2-5 {background-image:url('../images/sub/sv3_2_5.jpg');}
.sub-visual2.bg3-2-6 {background-image:url('../images/sub/sv3_2_6.jpg');}
.sub-visual2.bg3-2-7 {background-image:url('../images/sub/sv3_2_7.jpg');}

.find-pe {margin-top:55px;} 
.find-pe ul {display:flex; margin:0 -48px;}
.find-pe ul li {padding:0 48px; position:relative;}
.find-pe ul li:after {width:45px; height:45px; right:-22px; top:50%; transform:translateY(-50%); background-image:url('../images/sub/orange_arrow.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.find-pe ul li:last-child:after {display:none;}
.find-pe ul li img {box-shadow:6px 8px 10px rgba(0,0,0,.2); border-radius:10px;}

.service {padding:95px 0; background-color:#f8f8f8; text-align:center;}
.service ul {display:flex;}
.service ul li {width:33.3333%;}
.service ul li .tit {font-size:20px; margin:25px 0 12px; font-weight:500; color:#242424; letter-spacing:-.03em; line-height:1.3em; font-family:'EsaManru';}

.time-table {text-align:center;}
.time-table .name {font-size:22px; height:60px; display:flex; align-items:center; justify-content:center; font-weight:500; letter-spacing:-.03em; color:#fff; font-family:'EsaManru';}
.time-table .table table {border-collapse:collapse; width:100%;}
.time-table .table table th {font-size:20px; padding:11px 0; border-right:1px solid #ddd; border-bottom:1px solid #ddd; font-weight:500; letter-spacing:-.03em; color:#242424;}
.time-table .table table td {padding:11px 0; font-size:18px; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.time-table .table table th:last-child,
.time-table .table table td:last-child {border-right:0;}

.time-table1 .name {background-color:#0ca4e0;}
.time-table2 .name {background-color:#3fb035;}
.time-table3 .name {background-color:#f18101;}
.time-table1 .table table th {background-color:#e6f6fc;}
.time-table2 .table table th {background-color:#ebf7ea;}
.time-table3 .table table th {background-color:#fef2e5;}

.pe-business .title {font-size:22px; height:50px; font-family:'EsaManru'; display:flex; align-items:center; justify-content:center; font-weight:500; color:#fff; letter-spacing:-.03em; background-color:#023793;}
.pe-business .table {text-align:center;}
.pe-business .table table {border-collapse:collapse; width:100%;}
.pe-business .table table th {font-size:18px; padding:10px 0; letter-spacing:-.03em; border-right:1px solid #ddd; font-weight:500; border-bottom:1px solid #ddd; color:#242424; background-color:#f2f5f9;}
.pe-business .table table td {font-size:17px; padding:10px 0; letter-spacing:-.03em; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.pe-business .table table th:last-child,
.pe-business .table table td:last-child {border-right:0;}
.pe-business .table table .img {margin:10px;}
.pe-business .table .txt-zone {padding-left:30px; text-align:left;}
.pe-business .table .txt-zone ul {padding-left:35px;}
.pe-business .table .txt-zone ul li {margin-bottom:10px; line-height:1.4em;}
.pe-business .table .txt-zone ul li:last-child {margin-bottom:0;}
.pe-business .table .doc-tit {font-size:18px; font-family:'Noto Sans KR';}